<html>
  <head>
    <title>Belastingdienst</title>
    <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
    <div class="branch">GIT BRANCH:
        BRM_Regelbeheer_v3</div>
    
    <link rel="stylesheet" type="text/css" href="../../resources/css/main.css"></link>
    <link rel="stylesheet" type="text/css" href="../../resources/css/regels.css"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"></link>
  </head>
  <body>
    <span class="alefUrl" onClick="new Image().src='http://127.0.0.1:63320/node?ref=r%3A9f7764e1-81c7-4150-a011-8bdc0e8469c7%28Regels%29%2F7884091883781324620'">ALEF</span>
    <div class="title">Regelgroep Recht beschrijving</div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 01</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="7884091883781324626"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">Recht op IIT &euro;51</span>&quot;<br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Recht beschrijving_Regelgroep.html#7884091883781324626">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781285038" class="rol">Aanvrager die woonachtig is in Utrecht</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">Ouder dan 21</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781447889" class="parameter">de <span class="parameter">BOVENGRENS_INKOMEN_ALLEENSTAANDE</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781448210" class="parameter">de <span class="parameter">BOVENGRENS_VERMOGEN_HOOG</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 02</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="7884091883781324664"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">Recht op IIT &euro;231</span>&quot;<br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Recht beschrijving_Regelgroep.html#7884091883781324664">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781285038" class="rol">Aanvrager die woonachtig is in Utrecht</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">Ouder dan 21</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781447889" class="parameter">de <span class="parameter">BOVENGRENS_INKOMEN_ALLEENSTAANDE</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781448113" class="parameter">de <span class="parameter">BOVENGRENS_VERMOGEN_LAAG</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>URecht beschrijving 03</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="7884091883781324702"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">Recht op IIT &euro;591</span>&quot;<br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Recht beschrijving_Regelgroep.html#7884091883781324702">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781285038" class="rol">Aanvrager die woonachtig is in Utrecht</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">Ouder dan 21</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781447995" class="parameter">de <span class="parameter">BOVENGRENS_INKOMEN_NIET_ALLEENSTAANDE</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781448210" class="parameter">de <span class="parameter">BOVENGRENS_VERMOGEN_HOOG</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 04</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="7884091883781324740"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">Recht op IIT &euro;591</span>&quot;<br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Recht beschrijving_Regelgroep.html#7884091883781324740">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781285038" class="rol">Aanvrager die woonachtig is in Utrecht</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">Ouder dan 21</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781447995" class="parameter">de <span class="parameter">BOVENGRENS_INKOMEN_NIET_ALLEENSTAANDE</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781448210" class="parameter">de <span class="parameter">BOVENGRENS_VERMOGEN_HOOG</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 05</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="7884091883781377785"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">U heeft geen recht op IIT</span>&quot;<br>indien <a href="Recht beschrijving_Regelgroep.html#7884091883781377785">de Aanvraag</a> niet <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781285038" class="rol">Aanvrager die woonachtig is in Utrecht</a> heeft.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 06</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="3837353413292521335"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">U heeft geen recht op IIT</span>&quot;<br>indien <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a> gelijk is aan <span class="literal">waar</span>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 07</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="3837353413292532321"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">U heeft geen recht op IIT</span>&quot;<br>indien <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">Ouder dan 21</a> gelijk is aan <span class="literal">onwaar</span>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 08</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="3837353413292537252"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">U heeft geen recht op IIT</span>&quot;<br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; er wordt voldaan aan ten minste &eacute;&eacute;n van de volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a> is groter dan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781447889" class="parameter">de <span class="parameter">BOVENGRENS_INKOMEN_ALLEENSTAANDE</span></a> <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a> is groter dan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781448210" class="parameter">de <span class="parameter">BOVENGRENS_VERMOGEN_HOOG</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 09</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="3837353413292569795"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">U heeft geen recht op IIT</span>&quot;<br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; er wordt voldaan aan ten minste &eacute;&eacute;n van de volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a> is groter dan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781447889" class="parameter">de <span class="parameter">BOVENGRENS_INKOMEN_ALLEENSTAANDE</span></a> <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a> is groter dan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781448113" class="parameter">de <span class="parameter">BOVENGRENS_VERMOGEN_LAAG</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 10</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="3837353413292576967"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">U heeft geen recht op IIT</span>&quot;<br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; er wordt voldaan aan ten minste &eacute;&eacute;n van de volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a> is groter dan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781447995" class="parameter">de <span class="parameter">BOVENGRENS_INKOMEN_NIET_ALLEENSTAANDE</span></a> <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a> is groter dan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781448210" class="parameter">de <span class="parameter">BOVENGRENS_VERMOGEN_HOOG</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Recht beschrijving 11</span>
      <div>
        <span class="geldig">geldig vanaf
            2021</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280723" class="attribuut">Recht beschrijving</a> van een <span id="3837353413292598654"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op &quot;<span class="stringliteral">U heeft geen recht op IIT</span>&quot;<br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; er wordt voldaan aan ten minste &eacute;&eacute;n van de volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a> is groter dan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781447995" class="parameter">de <span class="parameter">BOVENGRENS_INKOMEN_NIET_ALLEENSTAANDE</span></a> <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">het</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a> is groter dan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781448210" class="parameter">de <span class="parameter">BOVENGRENS_VERMOGEN_HOOG</span></a>.</div>
      </div>
    </div>
  </body>
</html>